body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-image: url(img/kv-bg.jpg);
    margin-top: 15px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
    color: #ffffff;
    font-size: 14px;
}
a {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #474747;
    text-decoration: underline;
}
/*
Common text settings
*/
div.report {
    font-size: 14px;
    background-color: #009900;
    border:3px solid white;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
div.container_outer {
    border-radius:10px;
    background-color: #009900;
    color: #ffffff;
    font-size: 12px;
        border:3px solid white;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding: 5px;
}
div.container90 {
    background-color: #003300;
    border:3px solid white;
    border-radius:10px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
div.container80 {
    background-color: #003300;
        border:3px solid white;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        border:3px solid white;
    border-radius:10px;
        padding: 5px;
}
div.container75 {
    background-color: #003300;
        border:3px solid white;
    border-radius:10px;
        width: 75%;
        margin-left: auto;
        margin-right: auto;
        border:3px solid white;
        padding: 5px;
}
div.container60 {
    background-color: #003300;
    border-radius:10px;
        border:3px solid white;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        padding: 5px;
        border:3px solid white;
}
div.container50 {
    background-color: #009900;
        border:3px solid white;
    border-radius:10px;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        border:3px solid white;
        padding: 5px;
        font-size: 12px;
}
p {
    font-size: 12px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
}
rev {
    font-size: 24px;
    color: #FFFFFF;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
}
h2 {
    font-size: 18px;
    color: white;
    margin-top: 1px;
    margin-bottom: 1px;
}
h3 {
    font-size: 18px;
    background-color: #009900;
    color: white;
    margin-top: 1px;
    margin-bottom: 1px;
}
h4 {
    color: white;
    font-size: 13px;
}
h5 {
    background-color: #003300;
    border: groove #000000 0px;
    color: white;
    font-weight: bold;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
}
h6 {
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px white;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 13px;
}
h7 {
    background-color: DarkOliveGreen;
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px white;
    font-size: 16px;
    color: #ffffff;
}
h8 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    font-weight: bold;
}
hl {
    font-size: 12px;
    color: green; 
    font-weight: bold;
}
hlg {
    font-size: 12px;
    color: green; 
}
hlb {
     font-size: 14px;
     font-weight: bold; 
     border: solid 0px;
     color: #ffffff;
     background-color: green;
}
table {
	border-width: 0px;
	font-size: 12px;
}
/*
Form text box settings
*/
.alert {
   color: #CC0000;
   background-color: #FFFFFF;
   text-align: center;
   width: 60%;
   border: solid #8B0000 2px;
   padding: 5px;
   margin-bottom: 5px;
   font-size: 11px;
}

.textbox {
    font-size: 12px;  
    background-color: #FCFCFC; 
}

/* hide and unhide divs */
.hidden { 
   display: none;
}
.unhidden { 
   color: #000000;
   display: block;
}
/*
Form button settings
*/
.bigbutton {
    border-radius:10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 10px;
    border: solid 1px white;
    color: white;
    background-color: brown;
    vertical-align: middle;
}
.button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 4px;
    margin-right: 2px;
    border-radius:5px;
    margin-bottom: 2px;
    margin-left: 2px;
    border: solid 1px white;
    color: white;
    background-color: brown;
    vertical-align: middle;
    padding: 5px;
}

/*
Data table head row settings
*/
.tableTitle {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 4px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 5px;
	background-color: #003300;
	height: 20px;
	vertical-align: middle;
}

.tableTitle a, .tableTitle a:hover {
    color: #FFFFFF;
    padding: 10px;
    text-decoration: none;
}
/*
Table border color
*/
.tableBorder {
    /* background-color: green; */
    background-color: #003300;
}

/*
Common data cell settings
*/
input {
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
    text-align: left;
}
select {
    padding: 2px;
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
    text-align: left;
}
/*
Alternating row colors
*/
td.cellColor, .cellColor td, .cellColor, .warningCell {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFFFFF;
    font-size: 12px;
    color: #000000; 
}
td.cellColor0, .cellColor0 td, .cellColor0, .warningCell0 {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFFFFF;
    font-size: 12px;
    color: #000000; 
    text-align: left;
}
td.cellColor1, .cellColor1 td, .cellColor1 {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #F5F5DC;
    font-size: 12px;
    color: #000000; 
    text-align: left;
}
td.formInput, .formInput td, .formInput {
    padding: 5px;
    background-color: #EDEDED; 
    font-size: 12px;
    color: #000000; 
}
td.log, .log td {
    color: #000000;
    background-color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    padding: 3px;
}
/* Table data row heading settings */
td.rowHeaders, .rowHeaders td {
    color: #333333;
    background-color: #EDEDED;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    padding: 3px;
}
td.totHeaders, .totHeaders td {
    color: #ffffff;
    background-color: #000000;
    font-weight: bold;
    text-align: right;
    font-size: 12px;
    padding: 3px;
}
td.grandtotHeaders, .grandtotHeaders td {
    color: #ffffff;
    background-color: #006600;
    font-weight: bold;
    text-align: right;
    font-size: 12px;
    padding: 3px;
}

/*
Individal time cells for the scheduler
*/
td.scheduleTimes, .scheduleTimes td {
    font-size: 12px;
    /* color: #333333; */
    color: #000000;
    text-align: left;
    background-color: LightGrey; 
    padding-left: 2px;
}
/*
Date cell for the scheduler
*/
td.scheduleDate, .scheduleDate td, .scheduleDateHeader {
    vertical-align: top;
    font-size: 10px;
    color: #FFFFFF;
    background-color: DarkGreen;
    font-weight: bold;
    text-align: right;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
}
td.pending, .pending td, .pending {
    padding: 3px;
    background-color: #F7FE2E;
    font-size: 12px;
    color: #000000;
    text-align: left;
}
td.checkedin, .checkedin td, .checkedin {
    padding: 3px;
    background-color: #669966;
    font-size: 12px;
    color: #000000;
    text-align: left;
}

td.rptNum, .rptNum td, .rptNum {
    padding: 3px;
    font-size: 12px;
    text-align: right;
}
.scheduleDateHeader {
	border-bottom: 1px green solid;
	/* tw border-bottom: 1px #36648B solid; */
}

td.scheduleDate, td.scheduleDateHeader a {
	color: #FFFFFF;
}

.scheduleDateHeader {
	border-bottom: 1px green solid;
	/* tw border-bottom: 1px #36648B solid; */
}
td.scheduleDate, td.scheduleDateHeader a {
	color: #FFFFFF;
}
/*
Resource name cell for the scheduler
*/
td.resourceName {
    color: green;
    background-color: #EDEDED;
    text-align: right;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
}

td.resourceNameOver {
    background-color: #FAFAFA;
}
/*
Edit form cell settings
*/
td.formNames {
    font-size: 12px;
    font-weight: bold;
    background-color: #EDEDED;
    padding: 5px;
    color: #003300;
    text-align: left;
}
td.formInput {
    font-size: 12px;
    font-weight: bold;
    background-color: #EDEDED;
    padding: 5px;
    /* color: #0f034e; */
    color: #000000;
    text-align: left;
}
td.formMsg {
    font-size: 12px;
    font-weight: bold;
    /* background-color: #003300; cvct */
    background-color: #006f3c;
    padding-left: 5px;
}
/*
Alert message settings
*/
.message {
	background-color: #FEFEFE;
	text-align: center;
	width: 60%;
	border: solid #E0E0E0 1px;
	padding: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}

/*
Calendar settings
*/
.monthNameStyle {
	font-size: 12px;
	text-align: center;
}
.dayBoxStyle {
	font-size: 12px;
	background-color: #F0F0F0;
	text-align: center;
	width: 25px;
	height: 25px;
}
.currentDayBoxStyle {
	width: 25px;
	height: 25px;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
}
.emptyDayStyle {
	background-color: #D5D8D3;
}
.dayNamesStyle {
	font-size: 12px;
	text-align: center;
	height: 25px;
	background-color: #DDCAF6;
}
.navMonthStyle {
	font-size: 12px;
	color: #000000;
}
.selectBoxStyle {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.MyCalDayBox {
	padding: 2px;
	background-color: #FFFFFF;
	font-size: 12px;
	width: 140px;
	height: 120px;
	vertical-align: top;
	border: solid 1px green;
}

.MyCalEmptyDayBox {
	padding: 2px;
	background-color: #EEEEEE;
	font-size: 12px;
	vertical-align: top;
	border: solid 1px green;
}

.MyCalCurrentDayBox {
	padding: 2px;
	background-color: #FFFFFF;
	font-size: 12px;
	vertical-align: top;
	border: solid 2px red;
}

.MyCalDateNumber, a.MyCalDateNumber {
	font-size: 12px;
}

.MyCalCellColor p, .MyCalDayBox p, .MyCalEmptyDayBox p, .MyCalCurrentDayBox p {
	margin-bottom: 7px;
}

div.textbox, div.blur_textbox {
	border: solid 1px #666666;
	padding: 2px;
}

div.reservation {
    color: #003300;
}

p.footer {
	color: #ffffff;
    background-color: #009900;
	font-size: 9px;
	font-weight: bold;
	text-align:center;
}

.hiddentextbox {
    font-size: 12px;
    border: 0;
    background-color: #003300;
    color: #2d4967;
}
td.rptColor0, .rptColor0 td, .rptColor0 {
    padding: 3px;
    background-color: #FFFFFF;
    font-size: 12px;
    color: #000000; 
    text-align: right;
}
td.rptColor1, .rptColor1 td, .rptColor1 {
    padding: 3px;
    background-color: #F5F5DC;
    font-size: 12px;
    color: #000000; 
    text-align: right;
}

label.error {
        display: block;
        color: red;
        font-style: italic;
        font-weight: bold;
}

input.error {
        border: 2px solid red;
}
div.error {
        width: 35%;
        color: red;
        background-color: #ffffff;
}
div.paymethod {
        width: 60%;
}
div.steps {
        width: 90%;
}


.ui-widget-content.popup {
    border: 1px solid green;
}

.ui-dialog.popup .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 3 !important;
    margin: 0;
    font-size: 18px;
}
/* 
*	
*	CSSG Collections: Forms
*	designed and coded by Alen Grakalic (http://cssglobe.com)
*	brought to you by Templatica (http://templatica.com)
*
*/


/* form 1 */

	#form1{
		margin:1em 0;
		padding-top:10px;
		background:url(https://reservations.kerseyvalleyzipline.com/images/form1/form_top.gif) no-repeat 0 0;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	
	#form1 label{display:block;}	
	#form1 input, #form1 textarea{		
		width:252px;
		border:1px solid #ddd;
		background:#fff url(https://reservations.kerseyvalleyzipline.com/images/form1/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form1 textarea{
		height:125px;
		overflow:auto;
		}					
	#form1 p.submit{
		clear:both;
		background:url(https://reservations.kerseyvalleyzipline.com/images/form1/form_bottom.gif) no-repeat 0 100%;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form1 button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				

/* // form 1 */

a.highlight {
    color: brown;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
    margin-left: 2px;
}
a.waitlist {
    color: white;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    margin: 5px;
}